defaultPlacement: end
fieldLayouts:
  635377ed-997a-4895-ad43-f79ebf27f49e:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: melhorDestinoCategorias
name: 'Melhor destino Categorias'
siteSettings:
  02e97a28-0842-4245-94b3-5a99a29354e4: # Socicorreia ES
    hasUrls: true
    template: null
    uriFormat: 'melhor-destino-categorias/{slug}'
  74494807-3575-45f1-9272-f682e4587639: # Socicorreia EN
    hasUrls: true
    template: null
    uriFormat: 'melhor-destino-categorias/{slug}'
  ee18c0bc-6cce-4411-9e6a-5e4b39cc1ffd: # socicorreia
    hasUrls: true
    template: null
    uriFormat: 'melhor-destino-categorias/{slug}'
structure:
  maxLevels: 1
  uid: 536c586a-1b5c-4851-886a-34560107eb74
